package com.chelvc.cloud.maintain.vo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.io.Serializable;

/**
 * 每日签到页面信息
 *
 * @author 七仔
 * @date 2023/5/26
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class SignIndexVO implements Serializable {
    /**
     * 连续签到数
     */
    private Integer signDay;

    /**
     * 签到总积分
     */
    private Long signScore;
}
